﻿/* This file should be used by councils to override default CMIS CSS      */
/* - CMIS_Global.css overrides (change colour scheme)                     */
/* - module.css overrides (change positioning on module pages)            */


/*------------------------------------*/
/* CMIS_People - Custom Styles        */
/*------------------------------------*/
/** Control the size of the image on the view person page **/
.ViewPersonWrapper .PenPic .PenPicResize { width: 100px; height : auto; }
.ViewPersonWrapper .PenPic .PenPicResize { width: auto; height : 200px; }
/** Change height if Ward names uses more than 2 lines **/
/** Change width to match the page width and image size required **/
.PE_People_PersonBlock {height: 230px; width: 160px;}

/* Fix meeting document re-order background colour */

.dnnDragHint {background-color:white!important;}
.c_content {background-color:white!important;}
#dnn_ContentPane {background-color:white!important;}

/* Fix for dropdowns appearing offscreen */
.rcbSlide {Position:absolute!important;}